NETGEAR WNR1000V4 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1948181 漏洞类型 跨站脚本
发布时间 2020-03-02 更新时间 2020-03-09
CVE编号 CVE-2019-20486 CNNVD-ID CNNVD-202003-014
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-014
|漏洞详情
NETGEAR WNR1000V4是美国网件(NETGEAR)公司的一款无线路由器。 NETGEAR WNR1000V4 1.1.0.54版本中的Web管理控制台存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://www.nccgroup.trust/us/about-us/newsroom-and-events/blog/2019/august/the-netgear-wnr1000v4-round-2/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-20486